# Document Importer

- Timer Setting
- Data Sources

Define a crontab to schedule the import processor.

Define a destination IMAP server and assign mail addresses to specific workflow groups.

Pos | Type | Workflowgroup | Modelversion | Task | Event |
--- | --- | --- | --- | --- | --- | ---
# |  |  |  |  |  |

### Order ID #

Type

Workflowgroup

Workflowmodel

Task ID

Event ID

Server : Port
  :

User

Password

Selector

  A selector can be an optional regular expression to be used to select a subset of data

Options

  You can apply custom properties here.